***

title: play_volume
slug: /reference/python/rest/calling/play-volume
description: Adjust the volume of an active playback on a call via REST.
max-toc-depth: 3
---------------------

For a complete index of all SignalWire documentation pages, fetch https://signalwire.com/docs/llms.txt

[play]: /docs/server-sdks/reference/python/rest/calling/play

Adjust the volume of an active playback.

<EndpointSchemaSnippet endpoint="POST /api/calling/calls" />

## **Response Example**

<EndpointResponseSnippet endpoint="POST /api/calling/calls" />

## **Example**

```python {9}
from signalwire.rest import RestClient

client = RestClient(
    project="your-project-id",
    token="your-api-token",
    host="your-space.signalwire.com",
)

client.calling.play_volume(call_id="call-id-xxx", control_id="ctrl-id", volume=5.0)
```